snapshots
Get snapshot by ID
Get snapshot by ID
GET
/
snapshots
/
{id}
Get snapshot by ID
curl --request GET \
--url https://mycluster.domino.tech/remotefs/v1/snapshots/{id}import requests
url = "https://mycluster.domino.tech/remotefs/v1/snapshots/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://mycluster.domino.tech/remotefs/v1/snapshots/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdAt": "<string>",
"createdBy": {
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>",
"userName": "<string>"
},
"id": "<string>",
"status": "Active",
"updatedAt": "<string>",
"updatedBy": {
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>",
"userName": "<string>"
},
"version": 123,
"volumeId": "<string>",
"description": "<string>",
"labels": {},
"lastMountedTime": "<string>",
"runId": "<string>",
"tags": [
{
"addedAt": "<string>",
"addedBy": {
"firstName": "<string>",
"id": "<string>",
"lastName": "<string>",
"userName": "<string>"
},
"name": "<string>"
}
]
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Path Parameters
ID of snapshot to retrieve
Response
OK
Show child attributes
Show child attributes
Available options:
Active, MarkedForDeletion, Deleted Show child attributes
Show child attributes
Links to ONTAP snapshot name
System-specified, e.g. for Flows artifacts
Show child attributes
Show child attributes
Optional field denoting resource associated with a run
User-specified, for custom mount path resolution, sorted by creation time in ascending order
Show child attributes
Show child attributes
Last modified on June 26, 2026
Related topics
Get snapshotGet snapshot by volume ID and snapshot versionGet snapshots belonging to datasetGet dataset by IDWas this page helpful?
⌘I
Get snapshot by ID
